1

I am new to PWA. I download and configured PWA from git and run the yarn run watch command in the local instance and it shows below error

  1. Magento Version : 2.4.3
  2. Base URL : http://magento.test/
  3. PWA version : 12.0.1
  4. Error Image : https://i.stack.imgur.com/YaUjO.png

Any once can help me. Is PWA support HTTP requests, because I run magneto locally and its serve from HTTP only not HTTPS.

1 Answer 1

0

As mentioned in the comment. You need to install magento/pwa in backend. Check this reply

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.